Loading...
Searching...
No Matches
molchrg.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/generic.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/molchrg.h>`
`#include <openbabel/elements.h>`
`#include <cstring>`

## Namespaces

namespace | OpenBabel

## Detailed Description

Assign Gasteiger partial charges.